Cisco IOS and Cisco IOS XE Software CVE-2014-2146 Security Bypass Vulnerability

Cisco IOS and Cisco IOS XE Software are prone to a security-bypass vulnerability.

Remote attackers can exploit this issue to bypass security restrictions and perform unauthorized actions. This may aid in further attacks.

This issue is tracked by Cisco Bug IDs CSCun94946 and CSCun96847.


 

Privacy Statement
Copyright 2010, SecurityFocus